From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 13 April 2005<P>

Thank you B.K. Glad we can debate and still appreciate.....<BR>
<BR>
Laurel...like your poem
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 13 April 2005<P>

Dangit BK, can't I just live vicariously through Misti while I wait for my muse to return?  :-)
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 13 April 2005<P>

Besides, it just doesn't get any better this:<BR>
<BR>
‘We're out of tune, you jackass. I say tomato, you say tangerine’<BR>
<BR>
That's always been my favorite!
<HR>
From: <a href="/blend/av.cgi?id=48">Laurel Ahlfeld</a><BR>
Date: 13 April 2005<P>

It's good to have a place to go outside of my mind and notebooks :) Thanks guys... you always know how to make someone's day<BR>
~Laurel~
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 13 April 2005<P>

Whitney~<BR>
<BR>
I love that line of Misti's too!  It's so perfect!  Thanks for posting those quotes.  :)<BR>
<BR>
Laurel~<BR>
<BR>
Loved your latest two; they're really excellent pieces.  Thanks for sharing! *smile*<BR>
<BR>
Love and dreaming hearts, Ali
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 13 April 2005<P>

Laurel -- <a href="/blend/wv.cgi?id=2005.04.13.21.09.13169">Thoughts on Loving</a> -- made me laugh and then smile in recognition :)
<HR>